Hello all,

I noticed that postgresql-9.1-postgis is not included in Debian
Backports, although all other postgre 9.1 packages are. Trying to pull
it from Wheezy asks for an infinitude of packages that are really not
related to postgis, like network manager. Could you please tell us why
is it not included, and what are the steps to use this package on a
Debian Squeeze installation?


Pkg-grass-devel mailing list

Reply via email to